# Change Log

## 0.1.10 (2023-02-06)

* Update glTF
* Supports more extensions
* Fix an error when parse the embedded format

## 0.1.9 (2021-11-10)

* Update glTF
* Supports more material extensions

## 0.1.8 (2021-01-29)

* Fix a bug: the parser can't parse the array that the type of  its item is a map

## 0.1.7 (2020-10-15)

* Supports the `KHR_lights_punctual`
* Compile by github action

## 0.1.6

* Fix some bugs

## 0.1.5

* Fix some bugs

## 0.1.4 (2018-11-5)

* Support Android and iOS platforms

## 0.0.1 (2017-12-5)

### Changes

* Integrate more applications to check the project
* Depoly the output files when build tags
